/*
Template: phone-repair
Theme Name: Phone Repair Child theme
Theme URI: https://themeforest.net/item/phone-repair-mobile-cell-phone-and-computer-repair-business-wordpress-theme/19191980
Description: Premium WordPress theme
Author: BrothersTheme
Author URI: https://themeforest.net/user/brotherstheme
Version: 1.0.0
Text Domain: phone-repair
License: GNU General Public License v2 or later & Envato Market License
License URI: http://www.gnu.org/licenses/gpl-2.0.html & http://themeforest.net/licenses
*/


.repair-section .info-box__image {
  width: 80px;
  margin-left: -10px;
  margin-bottom: 20px;
}
.iphone-model .box {
  background: #f5f5f5;
  border: 1px solid #e8e8e8;
  align-items: center;
  border-radius: 15px;
  display: flex !important;
  justify-content: center;
  margin: 0 0 30px 0;
}
.iphone-model .box h4.vc_custom_heading {
  margin: 0;
}
.iphone-model .box .wpb_single_image{
    margin: 20px 0 0 0;
}
.hidden-row {
  display: none;
}
#view-more-btn{
    color: #fff;
  background-color: #ff675b;
  font-size: 12px;
  padding-top: 11px !important;
  padding-bottom: 11px;
    display: block;
    width: 102px;
    margin: 0 auto;
    border-radius: 5px;
    cursor: pointer;
}